local fn = _gn(0xC24075310A8B9CD1)
--- Sets vehicle wheel hydraulic states transition. Known states:
-- 0 - reset
-- 1 - raise wheel (uses value arg, works just like _SET_VEHICLE_HYDRAULIC_WHEEL_VALUE)
-- 2 - jump using wheel
function Global.SetHydraulicWheelStateTransition(vehicle, wheelId, state, value, p4)
	return fn(vehicle, wheelId, state, value, p4)
end
